/*proto CSS per Auletta*/
span.hl {
	font-size:110%;
	color:white;
	background-color:blue;
	font-weight:extra-bold;
}
span.hl1 {
	font-size:120%;
	color:black;
	background-color:yellow;
	font-weight:demi-bold;
}
span.warning {
	font-size:110%;
	color:red;
	font-weight:bold;
}

a:hover {
	font:bolder;
	color:black;
	background-color:white;
}
/*Per il what's new e altro eventuale*/
b.new { color:green; font-size:15pt; }
a.new { font-weight:bold; font-size:12pt; }
h3.new { font-size:16pt; }
dd.new { text-align:justify;}
